<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>link</th>
      <th>custom_identifier</th>
      <th>label</th>
      <th>format</th>
      <th>date_text</th>
      <th>year_published_from</th>
      <th>year_published_to</th>
      <th>place</th>
      <th>book_type</th>
      <th>coordinates</th>
      <th>fingerprint</th>
      <th>languages</th>
      <th>authors</th>
      <th>publishers</th>
      <th>printers</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>101</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3327fdfd-03cc-4961-bae0-cc05322f4f26&amp;uri=%3AviewBook</td>
      <td>1885</td>
      <td>Ioannis de Sacro Busto libellus, De sphæra</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1538</td>
      <td>1538</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>TO DISCUSS ioum m.m, r.e- essi (c) 1538 (Q)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Klug, Joseph</td>
      <td>Klug, Joseph</td>
    </tr>
    <tr>
      <th>105</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F5bacd108-d018-4f6b-bf7d-1e9410f64544&amp;uri=%3AviewBook</td>
      <td>1886</td>
      <td>Ioannis de Sacro-Busto libellus, de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1540</td>
      <td>1540</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>edus inam r.ra seFI (C) 1540 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Klug, Joseph</td>
      <td>Klug, Joseph</td>
    </tr>
    <tr>
      <th>111</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7eb8f8d6-8cf0-4e2e-afdd-e8e31dbb818c&amp;uri=%3AviewBook</td>
      <td>1888</td>
      <td>Ioannis de Sacro Busto libellus de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1543</td>
      <td>1543</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>edus inam r.i- runu (C) 1543 (A)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Seitz, Peter I.</td>
      <td>Seitz, Peter I.</td>
    </tr>
    <tr>
      <th>112</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa62d9c0a-4dcb-49fa-8c04-188b3558320a&amp;uri=%3AviewBook</td>
      <td>1684</td>
      <td>Ioannis de sacro busto Libellus de Sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1543</td>
      <td>1543</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>edus inam r.ne suFi (C) 1543 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Richard, Jean</td>
      <td>Richard, Jean</td>
    </tr>
    <tr>
      <th>115</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fbed1f203-b860-436f-bcdf-37c2df71fb4b&amp;uri=%3AviewBook</td>
      <td>1688</td>
      <td>Sphaera Ioannis de Sacrobosco typis auctior</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1545</td>
      <td>1545</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>edus inam m.t, seui (C) 1545 (A)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Richard, Guillaume</td>
      <td>Loys, Jean</td>
    </tr>
    <tr>
      <th>117</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0c1e1c5c-fd9c-4d3e-86e0-aa00da1a862d&amp;uri=%3AviewBook</td>
      <td>1690</td>
      <td>Ioannis de Sacro Busto libellus de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1545</td>
      <td>1545</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-re a.am r.n- stsp (C) 1545 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Kreutzer, Veit</td>
      <td>Kreutzer, Veit</td>
    </tr>
    <tr>
      <th>119</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F118810e5-9b04-4b7c-a698-4099bb9956a3&amp;uri=%3AviewBook</td>
      <td>1694</td>
      <td>Sphaera Iohannis De Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1547</td>
      <td>1547</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>emim osn- ete- asre (C) 1547 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Richard, Jean</td>
      <td>Richard, Jean</td>
    </tr>
    <tr>
      <th>120</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F74cfc312-00b9-4b23-a65b-17568fb30ead&amp;uri=%3AviewBook</td>
      <td>2198</td>
      <td>Sphaera Iohannis De Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1547</td>
      <td>1547</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>uio- osan ete- asre (C) 1547 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Richard, Jean</td>
      <td>Richard, Jean</td>
    </tr>
    <tr>
      <th>121</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fcde27c39-aaa4-4b0c-9c32-38a72cf5119b&amp;uri=%3AviewBook</td>
      <td>1692</td>
      <td>Sphæra Iohannis de Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1547</td>
      <td>1547</td>
      <td>Leuven</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.866666666, 4.7</td>
      <td>uio- osan ete- asre (C) 1547 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Waen, Jan</td>
      <td>Nutius I., Martinus</td>
    </tr>
    <tr>
      <th>126</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4d5c01d2-c604-485d-9274-7be9efc7fc6d&amp;uri=%3AviewBook</td>
      <td>1894</td>
      <td>Ioannis de Sacrobusto libellus de sphæra</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1549</td>
      <td>1549</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-re a.es r.i- stsp (C) 1549 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Kreutzer, Veit</td>
      <td>Kreutzer, Veit</td>
    </tr>
    <tr>
      <th>130</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7caeb9f0-b984-4b46-a579-e10e39dd0333&amp;uri=%3AviewBook</td>
      <td>1892</td>
      <td>Sphaera Ioannis de Sacrobosco Typis auctior</td>
      <td>Octavo</td>
      <td>1549/1550</td>
      <td>1549</td>
      <td>1550</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>,&amp;is usi- r.ae conu (C) 1549 (A)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Richard, Thomas</td>
    </tr>
    <tr>
      <th>132</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe7ac3010-a037-49fc-b0a0-1d7b3fe0a077&amp;uri=%3AviewBook</td>
      <td>1895</td>
      <td>Ioannis de Sacrobusto libellus de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1550</td>
      <td>1550</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-re a.a- r.e- stsp (C) 1550 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>133</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F19e9f915-00f8-436d-a2c9-03a151ea6c88&amp;uri=%3AviewBook</td>
      <td>1890</td>
      <td>Sphaera Joannis de Sacrobosco, typis auctior quam antehac</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1550</td>
      <td>1550</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>,&amp;is usi- r.ae conu (C) 1550 (A)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Richard, Thomas</td>
      <td>Richard, Thomas</td>
    </tr>
    <tr>
      <th>134</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb9ee1c57-bd85-4637-96b1-a22fcd0903e2&amp;uri=%3AviewBook</td>
      <td>1951</td>
      <td>Sphaera Ioannis de Sacro Bosco, typis auctior</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1550</td>
      <td>1550</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>,&amp;js usi- s.s&amp; cazo (3) 1550 (A)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Valeriano, Pierio;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>140</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fbf7571ff-dfd8-4fc6-a910-557b281ff085&amp;uri=%3AviewBook</td>
      <td>1934</td>
      <td>Sphaera Ioannis de Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1551</td>
      <td>1551</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>s-e- osan ete- asre (C) 1551 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Richard, Jean</td>
      <td>Richard, Jean</td>
    </tr>
    <tr>
      <th>141</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1ee6100e-c830-49da-8713-977fbef01c31&amp;uri=%3AviewBook</td>
      <td>1952</td>
      <td>Sphaera Ioannis De Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1551</td>
      <td>1551</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Vinet, Élie;Valeriano, Pierio;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>152</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F21e629e9-89b5-4609-8c34-733a8da34482&amp;uri=%3AviewBook</td>
      <td>1902</td>
      <td>Sphaera Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1552</td>
      <td>1552</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>Lamu umm. m.n- cuar (3) 1552 (A)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Vinet, Élie;Valeriano, Pierio;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>154</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F43aa7d64-36d4-46f3-bba7-b5fc02215a71&amp;uri=%3AviewBook</td>
      <td>1900</td>
      <td>Ioannis de Sacro Busto Libellus de Sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1553</td>
      <td>1553</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-re a.ua r.ro stra (C) 1553 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>161</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe3326d18-38d0-45d3-b1f5-a58bee84a724&amp;uri=%3AviewBook</td>
      <td>1708</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1556</td>
      <td>1556</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>a-u- ero- m.c- mafo (3) 1556 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>164</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc5a7404b-526c-4b51-ae9b-01d4f67171ff&amp;uri=%3AviewBook</td>
      <td>1711</td>
      <td>Sphaera Joannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1557</td>
      <td>1557</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>a-u- ero- m.c- mafo (3) 1557 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>165</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4be046c0-52b0-41e2-9e27-5ba1f71dac19&amp;uri=%3AviewBook</td>
      <td>1891</td>
      <td>Iohannis de Sacro Busto Libellus de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1558</td>
      <td>1558</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-e, a.ua r.i- umra (C) 1558 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>167</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fcf2b243d-dae0-47d2-8791-e9fc7b407ff1&amp;uri=%3AviewBook</td>
      <td>1964</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1558</td>
      <td>1558</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>ita. ero- m.c- igfo (3) 1558 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>168</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F50901e9c-4a2a-4eb8-9908-1a04d83c7a23&amp;uri=%3AviewBook</td>
      <td>1712</td>
      <td>Sphaera Ioannis de Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1559</td>
      <td>1559</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>s-ę- osn- iei- asre (C) 1559 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Richard, Jean</td>
      <td>Richard, Jean</td>
    </tr>
    <tr>
      <th>174</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F01f9af0a-2897-4249-b9e8-b61257f41dfb&amp;uri=%3AviewBook</td>
      <td>1955</td>
      <td>Sphaera Ioannis de Sacro Bosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>ita. t,rè m.c- niet (3) 1561 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>178</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1fab0583-bfc4-4376-98b2-c510a6f3c565&amp;uri=%3AviewBook</td>
      <td>1903</td>
      <td>Iohannis de Sacro Busto Libellvs de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-e, a.s, r.mi umra (C) 1561 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>179</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3086ac45-0437-4325-81e7-87800ba30353&amp;uri=%3AviewBook</td>
      <td>1716</td>
      <td>Sphæra Ioannis de Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>s-e- osn- iei- asre (C) 1561 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Richard, Jean</td>
      <td>Richard, Jean</td>
    </tr>
    <tr>
      <th>184</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F451f4882-f133-4c14-a9b1-330ab1066271&amp;uri=%3AviewBook</td>
      <td>2087</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1562</td>
      <td>1562</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r-i- turu a.e- alpl (3) 1562 (R)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Scoto, Girolamo</td>
      <td>Scoto, Girolamo</td>
    </tr>
    <tr>
      <th>185</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc1dc7411-871d-4821-acbd-e045e5b233da&amp;uri=%3AviewBook</td>
      <td>1969</td>
      <td>Sphaera Ioannis de Sacrobosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1562</td>
      <td>1562</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>ita. t:rè m.c- niti (3) 1562 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>187</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3898ad1e-5e2c-4fab-995f-ad062bd38157&amp;uri=%3AviewBook</td>
      <td>1904</td>
      <td>Iohannis de Sacro Busto libellus de sphæra</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1563</td>
      <td>1563</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-e, a.a- r.mi umra (c) 1563 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>194</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F6513e6a9-0a29-42e3-8898-c53aaacfac09&amp;uri=%3AviewBook</td>
      <td>1973</td>
      <td>Sphaera Ioannis de Sacro Bosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1564</td>
      <td>1564</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>ita. t:rè m.c- niti (3) 1564 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>203</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F36ab6415-d64d-4b2c-8932-3c0a033942a3&amp;uri=%3AviewBook</td>
      <td>1953</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1566</td>
      <td>1566</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Cholinus, Maternus</td>
      <td>Cholinus, Maternus</td>
    </tr>
    <tr>
      <th>210</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0128e2b3-f870-4744-a96e-53cdb06559a2&amp;uri=%3AviewBook</td>
      <td>1896</td>
      <td>Iohannis de Sacro Busto Libellus de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1568</td>
      <td>1568</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-re a.a- r.i- umra (C) 1568 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Krafft the Elder, Johann</td>
      <td>Krafft the Elder, Johann</td>
    </tr>
    <tr>
      <th>214</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fafd94239-7b72-4efb-a2ef-f1b538f5c833&amp;uri=%3AviewBook</td>
      <td>1728</td>
      <td>Sphaera Ioannis de Sacro Bosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1569</td>
      <td>1569</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>ita. tuta dea- ilnu (3) 1569 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Scoto, Girolamo</td>
      <td>Scoto, Girolamo</td>
    </tr>
    <tr>
      <th>215</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc2ed439a-fc1f-4255-b80f-025659dc5f5a&amp;uri=%3AviewBook</td>
      <td>1974</td>
      <td>Sphæra Ioannis de Sacro Bosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1569</td>
      <td>1569</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>a:i, imte t.ui stma (3) 1569 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Marnef, Jérôme de;Cavellat, Guillaume</td>
      <td>Marnef, Jérôme de;Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>224</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fbaee638b-3a9b-49b1-987d-ae2cb8141c8d&amp;uri=%3AviewBook</td>
      <td>1911</td>
      <td>Sphaera Ioannis de Sacro Bosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1572</td>
      <td>1572</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>a:i, imte t.ui stma (3) 1572 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Marnef, Jérôme de;Cavellat, Guillaume</td>
      <td>Marnef, Jérôme de;Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>227</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0fd18ec6-f67b-4f77-9366-f616808d5945&amp;uri=%3AviewBook</td>
      <td>1730</td>
      <td>Sphaera Ioannis de Sacro Bosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1573</td>
      <td>1573</td>
      <td>Antwerp</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.217777777, 4.400277777</td>
      <td>n-ni umut e.ei sugi (3) 1573 (R)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Vinet, Élie;Sacrobosco, Johannes de</td>
      <td>Bellère, Jean</td>
      <td>Rade, Gilles van den</td>
    </tr>
    <tr>
      <th>232</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F08edefcd-8873-4d42-9041-bb2d0a99d299&amp;uri=%3AviewBook</td>
      <td>1965</td>
      <td>Sphaera Ioannis de Sacro Bosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1574</td>
      <td>1574</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>e-a. raa- umo- lial (3) 1574 (R)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Heirs of Girolamo Scotto</td>
      <td>Heirs of Girolamo Scotto</td>
    </tr>
    <tr>
      <th>236</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2253e3b7-423b-45d2-916a-e2fdd674ff31&amp;uri=%3AviewBook</td>
      <td>1897</td>
      <td>Ioannis de Sacro Bvsto Libellvs de sphæra</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1574</td>
      <td>1574</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-r* 𝜈.ί- umam  𝜎𝜒𝜏𝛼 (C) 1574 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Seitz, Peter I.</td>
      <td>Seitz, Peter I.</td>
    </tr>
    <tr>
      <th>245</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1dac3b48-7793-4d0c-8d35-bf74e7f39617&amp;uri=%3AviewBook</td>
      <td>1851</td>
      <td>Fr. Iunctini Florentini, sacrae theologiae doctoris, Commentaria in tertium et quartum capitulum Sphaerae Io. de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1577</td>
      <td>1577</td>
      <td>Lyon</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.758888888, 4.841388888</td>
      <td>aeo- m.,&amp; umt, ruSo (3) 1577 (R)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Sacrobosco, Johannes de</td>
      <td>Tinghi, Philippe</td>
      <td>Tournes (II.), Jean de</td>
    </tr>
    <tr>
      <th>246</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ffa127188-5e05-4168-9f01-46861bc369e6&amp;uri=%3AviewBook</td>
      <td>1970</td>
      <td>Sphaera Ioannis De Sacro Bosco, Emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1577</td>
      <td>1577</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Marnef, Jérôme de;Widow of Guillaume Cavellat (Denise de Marnef)</td>
      <td>Marnef, Jérôme de;Widow of Guillaume Cavellat (Denise de Marnef)</td>
    </tr>
    <tr>
      <th>248</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fed36a81b-f8a3-4bb9-b2b0-3c4ae973e01e&amp;uri=%3AviewBook</td>
      <td>1898</td>
      <td>Iohannis de Sacro Busto libellus de sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1578</td>
      <td>1578</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>n-e, a.a- r.a, stra (c) 1578 (R)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Heirs of Peter I. Seitz</td>
      <td>Heirs of Peter I. Seitz</td>
    </tr>
    <tr>
      <th>260</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F75ab376c-0227-4ad7-b9f5-2fb796d5afb8&amp;uri=%3AviewBook</td>
      <td>2258</td>
      <td>Speculum astrologiae</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1581</td>
      <td>1581</td>
      <td>Lyon</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.758888888, 4.841388888</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Giuntini, Francesco</td>
      <td>Béraud, Symphorien</td>
      <td>Tinghi, Philippe</td>
    </tr>
    <tr>
      <th>268</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F11417c32-ee2f-43cd-a032-d5ead5bd8069&amp;uri=%3AviewBook</td>
      <td>2190</td>
      <td>Speculum astrologiae</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1583</td>
      <td>1583</td>
      <td>Lyon</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.758888888, 4.841388888</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Béraud, Symphorien</td>
      <td>Tinghi, Philippe</td>
    </tr>
    <tr>
      <th>273</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa9a94b21-1df3-460e-96e5-fc6ed0974f3c&amp;uri=%3AviewBook</td>
      <td>1741</td>
      <td>Sphaera Ioannis de Sacrobosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1584</td>
      <td>1584</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>a-on imte sao- 15ra (3) 1584 (A)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Marnef, Jérôme de;Widow of Guillaume Cavellat (Denise de Marnef)</td>
      <td>Marnef, Jérôme de;Widow of Guillaume Cavellat (Denise de Marnef)</td>
    </tr>
    <tr>
      <th>281</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7e241bb5-41e3-4e08-9ab1-547a93fe6b3d&amp;uri=%3AviewBook</td>
      <td>1971</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1586</td>
      <td>1586</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>e-a. raet umo- lial (3) 1586 (R)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Heirs of Girolamo Scotto</td>
      <td>Heirs of Girolamo Scotto</td>
    </tr>
    <tr>
      <th>314</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc5a9a4d5-26d0-4773-912c-d6a3692d6eb4&amp;uri=%3AviewBook</td>
      <td>1753</td>
      <td>Libellus de Sphaera Iohannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1601</td>
      <td>1601</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>itit a.s, r.u- stsp (C) 1601 (A)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Zacharias Schürer &amp; partners</td>
      <td>Krafft, Johann</td>
    </tr>
    <tr>
      <th>321</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff38c54c9-6a37-480b-ab54-581aecae3816&amp;uri=%3AviewBook</td>
      <td>1967</td>
      <td>Sphaera Ioannis de Sacrobosco, emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1606</td>
      <td>1606</td>
      <td>Lyon</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.758888888, 4.841388888</td>
      <td>aea. n-o- i-t&amp; 15pr (3) 1606 (R)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Gazeau, Hugues</td>
      <td>Gazeau, Hugues</td>
    </tr>
    <tr>
      <th>328</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4a74bfb7-a68f-4901-ba08-f251592707cb&amp;uri=%3AviewBook</td>
      <td>1963</td>
      <td>Sphaera Ioannis de Sacrobosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1608</td>
      <td>1608</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>amsi s,ut i-a- ctho (3) 1608 (R)</td>
      <td>Latin</td>
      <td>Martin, Jacques;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Widow of Guillaume Cavellat (Denise de Marnef)</td>
      <td>Marnef, Jérôme de</td>
    </tr>
    <tr>
      <th>340</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fcb80930d-46b3-4983-8e55-7a89eb2ace17&amp;uri=%3AviewBook</td>
      <td>1872</td>
      <td>Sphaera Ioannis de Sacrobosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1617</td>
      <td>1617</td>
      <td>Lyon</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.758888888, 4.841388888</td>
      <td>a-as o-e- f-a- Dest (3) 1617 (A)</td>
      <td>Latin</td>
      <td>Martin, Jacques;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Pillehotte, Antoine</td>
      <td>Pillehotte, Antoine</td>
    </tr>
    <tr>
      <th>343</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fcc61e6f3-ca2a-4821-9f9b-fe0a38c6a92e&amp;uri=%3AviewBook</td>
      <td>1962</td>
      <td>Sphaera Joannis de Sacrobosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1619</td>
      <td>1619</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>amsi s,ut i-a- ctho (3) 1619 (R)</td>
      <td>Latin</td>
      <td>Martin, Jacques;Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Quesnel, Jacques</td>
      <td>Quesnel, Jacques</td>
    </tr>
    <tr>
      <th>345</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F97c67646-42b8-407a-90a4-6cc11b055ab9&amp;uri=%3AviewBook</td>
      <td>1972</td>
      <td>Sphaera Ioannis de Sacro Bosco emendata</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1620</td>
      <td>1620</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>e-in m;ua umo- alnu (3) 1620 (R)</td>
      <td>Latin</td>
      <td>Vinet, Élie;Valeriano, Pierio;Nunes, Pedro;Sacrobosco, Johannes de</td>
      <td>Heirs of Girolamo Scotto</td>
      <td>Heirs of Girolamo Scotto</td>
    </tr>
    <tr>
      <th>353</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3320cd53-7a45-4ebc-a4f1-a13b4e908fd1&amp;uri=%3AviewBook</td>
      <td>1899</td>
      <td>Libellus de Sphaera Johannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1629</td>
      <td>1629</td>
      <td>Wittenberg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.8671, 12.6484</td>
      <td>iti* a.s, r.u- stsp (c) 1601 (A)</td>
      <td>Latin</td>
      <td>Melanchthon, Philipp;Sacrobosco, Johannes de</td>
      <td>Widow &amp; heirs of Zacharias I. Schürer</td>
      <td>Widow &amp; heirs of Zacharias I. Schürer</td>
    </tr>
  </tbody>
</table>